﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
#wraps, #wrap, html, body {
    width: 100%;
    height: 100%;
    /*position: relative;*/
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    min-width: 1320px;
    max-width: 1920px;
    background-color: #FFFFFF;
    min-height: 690px;
}
.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00305b;
    z-index: 1000000;
    font-size: 16px;
    display: none;
}
.cover .iphone {
    position: relative;
    margin: 0 auto;
    margin-top: 55%;
    width: 147px;
    height: 219px;
    background: url(images/phone.png) no-repeat;
    animation: zhuan 1.5s 0.3s infinite;
    -ms-animation: zhuan 1.5s 0.3s infinite;
    -moz-animation: zhuan 1.5s 0.3s infinite;
    -webkit-animation: zhuan 1.5s 0.3s infinite;
}
.cover p {
    position: relative;
    position: relative;
    margin: 0 auto;
    margin-top: 10%;
    font-size: 32px;
    line-height: 45px;
    text-align: center;
    width: 90%;
    color: #fff;
}
.a_box a{display: block; font-size: 16px; padding-top: 5px; color: #0058a1}
@-webkit-keyframes zhuan {
    0% {
        transform: rotate(-90deg);
    }
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-90deg);
    }
}
@keyframes zhuan {
    0% {
        transform: rotate(-90deg);
    }
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-90deg);
    }
}
@media screen and (orientation: portrait) {
    .cover {
        display: block;
    }
}
.m-index-banner{width: 100%;}
.index-bg{width: 100%;height: 100%;position: relative;}
.s-img{position: absolute;opacity: 0;}
.p101{width: 46.77%;left: 50%;margin-left: -23.35%;top: 13%;
    -webkit-animation: bounceIn 1.5s forwards linear;
    -moz-animation: bounceIn 1.5s forwards linear;
    animation: bounceIn 1.5s forwards linear;}
.p102{width: 14.11%;left: 50%;margin-left: -14.15%;top: 39.8%;
    -webkit-animation:smallbig 1.5s forwards linear;
    -moz-animation:smallbig 1.5s forwards linear;
    animation:smallbig 1.5s forwards linear;}
.p103{width: 6.56%;left: 50%;margin-left: -22.28%;top: 39.8%;display: block;;
    -webkit-animation: flash 2.5s infinite linear .6s;
    -moz-animation: flash 2.5s infinite linear .6s;
    animation: flash 2.5s infinite linear .6s;}
.p103 img{position: relative;width: 100%;}
@media all and (min-width: 1201px)  and (max-width: 1367px) {
    .p101{width: 46.77%;left: 50%;margin-left: -23.35%;top: 18%;}
    .p102{width: 14.11%;left: 50%;margin-left: 28.85%;top: 68.8%;}
    .p103{width: 6.56%;left: 50%;margin-left: -3.28%;top: 56.8%;display: block;}
}
@media all and (min-width: 1367px)  and (max-width: 1601px) {
    .p101{width: 46.77%;left: 50%;margin-left: -23.35%;top: 18%;}
    .p102{width: 14.11%;left: 50%;margin-left: 28.85%;top: 71.8%;}
    .p103{width: 6.56%;left: 50%;margin-left: -3.28%;top: 56.8%;display: block;}
}
@media all and (min-width: 1601px)  and (max-width: 1921px) and (max-height: 1081px) {
    .p101{width: 46.77%;left: 50%;margin-left: -23.35%;top: 18%;}
    .p102{width: 14.11%;left: 50%;margin-left: 28.85%;top: 73.8%;}
    .p103{width: 6.56%;left: 50%;margin-left: -3.28%;top: 53.8%;display: block;}
}
@media all and (min-width: 1601px)  and (max-width: 1921px) and (min-height: 1081px) {
    .p101{width: 46.77%;left: 50%;margin-left: -23.35%;top: 18%;}
    .p102{width: 6.3%;left: 50%;margin-left: 36.85%;top: 75.8%;}
    .p103{width: 6.56%;left: 50%;margin-left: -3.28%;top: 49.8%;display: block;}
}
.m-index{}
.m-index .indexbanner{}
.m-index .indexbanner a{display: block;}
.m-index .indexbanner a img{display: block;width: 100%;}
.footer{padding: 25px 3px;text-align: center;color: #fff;min-width: 1320px;background: #466fd6;position: relative;}
/*棣栭〉*/
.index-top{height: 89px;background: #ffffff;position: relative;width: 100%;}
.main-width{width: 1000px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;/* background: #f7f7f7; *//* margin-top: 30px; */}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;}
.nav-list li.one-li a.one-a{font-size: 18px;text-decoration: none;display: block;height: 89px;line-height: 89px;text-align: center;color: #3e3a39;font-weight: normal;padding: 0 26px;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #fff;background: #466fd6;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #fff;background: #466fd6;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto;}
.banner img{width: 100%;height: auto;}
.company-main{}
.company-main .title-h1{font-size: 20px;background: #466fd6;height: 46px;line-height: 46px;padding-left: 30px;margin: 30px auto 20px ;color: #fff;}
.company-main .text-content{}
.company-main .text-content p{font-size: 16px;line-height: 37px;text-indent: 2em;color: #3e3a39;margin-bottom: 5px;text-align:justify;}
.img{width: 100%;margin: 20px auto;}
.img img{margin: 0 auto;}
.xc-wrap{padding-top: 20px;}
.xc-wrap table {width: 100% !important;}
.xc-wrap table tr:nth-of-type(1) td{background: #466fd6;color: #fff;padding: 15px;text-align: center;font-size: 18px !important;}
.xc-wrap table tr td{font-size: 14px !important;text-align: center;border: 1px solid #466fd6 !important;padding: 20px 5px ;font-family: "Microsoft YaHei" !important;}
.xc-wrap table tr td span{font-family: "Microsoft YaHei" !important;font-size: 14px !important;;}
.xc-wrap table tr td p{font-family: "Microsoft YaHei" !important;font-size: 14px !important;;}
.job-wrap{padding-top: 20px;}
.job-wrap .dep-row{margin-bottom: 22px;}
.job-wrap .dep-row .dept-name{background: #466fd6;font-size: 16px;font-weight: bold;color: #fff;line-height: 40px;padding-left: 28px;cursor: pointer;}
.job-wrap .dep-row .table-wrap{display: none;}
.job-wrap .dep-row .table-wrap table {width: 100% !important;}
.job-wrap .dep-row .table-wrap table tr th{background: #fff;color: #466fd6;padding: 15px;text-align: center;font-size: 16px !important;font-weight: bold;}
.job-wrap .dep-row .table-wrap table tr td{font-size: 14px !important;text-align: center;border-bottom: 2px dashed #b6b6b6 !important;padding: 5px 5px ;font-family: "Microsoft YaHei" !important;}
.tips{}
.tips table{width: 100%;border: 1px solid #ddd!important;}